<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/im_white"
    android:orientation="vertical">


    <com.yidianling.uikit.custom.widget.TitleBarBottom
        android:id="@+id/chat_tb"
        android:layout_width="match_parent"
        android:layout_height="@dimen/im_action_bar_height"
        app:title_text="群资料"
        android:background="@color/im_white"
        app:left_start_icon="@drawable/im_titlebar_back" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:orientation="vertical">

        <com.yidianling.nimbase.common.ui.imageview.HeadImageView
            android:id="@+id/team_member_head_view"
            android:layout_width="69dp"
            android:layout_height="69dp"
            android:layout_gravity="center_horizontal" />

        <TextView
            android:id="@+id/team_member_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="10dp"
            android:text="name"
            android:textColor="@color/im_color_black_333333"
            android:textSize="@dimen/im_text_size_16" />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginTop="30dp"
        android:background="@color/im_color_split_line_d9d9d9" />

    <RelativeLayout
        android:id="@+id/nickname_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="15dp"
        android:paddingTop="15dp">

        <TextView
            android:id="@+id/team_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:text="@string/im_team_nickname"
            android:textColor="@color/im_color_black_333333"
            android:textSize="@dimen/im_text_size_16" />

        <TextView
            android:id="@+id/team_nickname_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="15dp"
            android:layout_toRightOf="@id/team_nickname"
            android:drawablePadding="5dp"
            android:drawableRight="@drawable/im_nim_arrow_right"
            android:gravity="right|center_vertical"
            android:hint="@string/im_team_nickname_none"
            android:textColor="@color/im_grey"
            android:textSize="@dimen/im_text_size_17" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/im_color_split_line_d9d9d9" />

    <RelativeLayout
        android:id="@+id/identity_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="15dp"
        android:paddingTop="15dp">

        <TextView
            android:id="@+id/team_member_identity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:text="@string/im_team_identity"
            android:textColor="@color/im_color_black_333333"
            android:textSize="@dimen/im_text_size_16" />

        <TextView
            android:id="@+id/team_member_identity_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="15dp"
            android:layout_toRightOf="@id/team_member_identity"
            android:drawablePadding="5dp"
            android:drawableRight="@drawable/im_nim_arrow_right"
            android:gravity="right|center_vertical"
            android:hint="@string/im_team_nickname_none"
            android:textColor="@color/im_grey"
            android:textSize="@dimen/im_text_size_17" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/im_color_split_line_d9d9d9" />

    <LinearLayout
        android:id="@+id/toggle_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="vertical" />

    <Button
        android:id="@+id/team_remove_member"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:paddingBottom="10dp"
        android:paddingTop="10dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/im_nim_red_round_button_selector"
        android:text="@string/im_remove_member"
        android:textSize="17sp"
        android:textColor="@color/im_white" />
</LinearLayout>
